.av-portfolio-slider-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}

/* Keep slider + arrows aligned */
.av-portfolio-slider-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    text-align: center;
}

.av-portfolio-slider .splide__slide {
    position: relative;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
}

.av-portfolio-slide-link {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-decoration: none;
}

.av-portfolio-title {
    font-size: 14px !important;
}

.av-portfolio-slide-content {
    background: rgba(120, 120, 120, 0.75);
    width: 100%;
    padding: 15px 10px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
}

.av-portfolio-slide-content .av-portfolio-title {
    margin: 0;
    font-size: 1.6em;
    line-height: 1.3;
    color: #fff;
}

button.splide__arrow.splide__arrow--next {
    height: 40px;
    border-radius: 5px;
    right: 0px;
    width: 3%;
}

button.splide__arrow.splide__arrow--prev {
    height: 40px;
    border-radius: 5px;
    left: 0px;
    width: 3%;
}

.splide__arrow svg {
    fill: #000;
    height: 1.9rem;
    width: 1.9rem;
}

.splide__slide img {
    vertical-align: bottom;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

#next-button:hover path, #prev-button:hover path {
    opacity: 1;
}

#next-button:hover, #prev-button:hover {
    cursor: pointer;
}

.entry-content-wrapper li {
    margin-left: 0 !important;
}

.button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 15px;
}